EDIT - bug #6897

i18n Messages.java files are missing in the build version

08/09/2017 12:13 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal Found in Version:

Description

Associated revisions

Revision 44bfbe55 - 08/09/2017 12:14 PM - Patrick Plitzner
fix #6897 Add missing Messages.java to build properties

Revision 8163568c¢ - 08/09/2017 01:17 PM - Patrick Plitzner
ref #6897 Merge duplicate Messages.java

Revision 4af01069 - 08/09/2017 01:27 PM - Patrick Plitzner

ref #6897 Remove wrong exclude property

Revision 1f8c9bfb - 08/10/2017 12:18 PM - Patrick Plitzner
fix #6897 Add missing Messages.java to build properties

Revision 58c4d154 - 08/10/2017 12:18 PM - Patrick Plitzner
ref #6897 Merge duplicate Messages.java

Revision b2ccfb06 - 08/10/2017 12:19 PM - Patrick Plitzner

ref #6897 Remove wrong exclude property

History

#1 - 08/09/2017 12:15 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|44bfbe55b9a2f47a25914f06954094e7fd72bd8c.

#2 - 09/15/2017 03:39 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- % Done changed from 50 to 90

For review just take a look at the console when starting from workspace if there is anything about missing translation files.

#3 - 09/20/2017 10:57 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Patrick Plitzner

The only message | get beside log4j issues is: Could not find element with Id 'bulkeditor.menus.openmenu’ .

As this is probably not related to i18n | do close this ticket anyway. If the warning is an issue that needs to be fixed please open a new ticket.

Has this issue been fixed in 4.10.0 or 4.9.2? Please move to version 4.9 if fixed there already.
#4 - 09/20/2017 10:57 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 90 to 100

#5 - 09/24/2017 10:50 PM - Andreas Miller

- Target version changed from Release 4.10 to Release 4.9

| think this was fixed in 4.9.2 not 4.10. Please correct me if this is not true.

#6 - 09/25/2017 10:52 AM - Patrick Plitzner

Andreas Muller wrote:

| think this was fixed in 4.9.2 not 4.10. Please correct me if this is not true.

4.9.2 was correct
